﻿
body {
    font-family: 'Open Sans','Verdana','Arial',sans-serif;
    font-size: 14px;
}

h1 {
    font-size: 19.6px;
    margin-top:0px;
}

h3 {
    margin-top: 0px;
}

img {
    max-width: 100%;
}

input, textarea {
  max-width:100%
}

.ErrorMessage {
    color: red;
}

.SuccessMessage {
    color: green;
}

.SeparatorLine {
    border-bottom: solid;
    border-width: 1px;
    border-color: rgb(2,63,186);
}

.RightAlign {
    float:right;
}

ol {
    margin-left:0px;
}


.Button {
/*
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0.05,#001a4d),color-stop(1,#023fba));
    border-color: rgb(0,0,0);
    border-radius: 2px;
    border-width: 0px;
    color: rgb(255,255,255);
    padding: 3px, 10px, 4px, 10px;
    width: auto;
    line-height: 12px;
    text-align: center;
    height: 24px;
    text-decoration: none;
*/
}

.Button:hover {
/*
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0.05,#6785c3),color-stop(1,#023fba));
*/
}

.Link1 {
    text-decoration: none;
}

footer {
    font-family: 'Open Sans','Verdana','Arial',sans-serif;
    font-size: 12px;
    color: black;
}



